「MediaWiki:Mobile.css」の版間の差分

編集の要約なし
編集の要約なし
14行目: 14行目:
.navbox,
.navbox,
.navbox-subgroup {
.navbox-subgroup {
background-color: #2DB400;
background-color: #2b961f;
}
}

2020年9月30日 (水) 21:48時点における版

/* ここに記述したCSSは携帯機器版サイトの利用者に影響します */
/*
.header {
	background:#2DB400;
}

.topbar { background-color: #2DB400; 
	
}
*/

.header-container.header-chrome,
footer,
.navbox,
.navbox-subgroup {
	background-color: #2b961f;
}